@import url("jigsaw.css");
body {
    font-family: sans-serif; 
    background-color:white;
}

h1 {
 font-family: sans-serif;
 color: #0C72A4;
 text-align:center;
}

h2,h3 {
    font-family: serif;
    color:#0C72A4;
    background-color: white;
    text-align:left;
}

h4 {
    color: #008000;;
    font-size: 100%;
    text-align:left;
}

li,th,td {
    padding-left: 1em;
    padding-right: 1em;
    padding-top: 0.1em;
    padding-bottom: 0.1em;
}


p {
    font-size: 100%;
    text-align: left;
    position:relative;
}


p.noindent {
    text-indent: 0em;
    font-size: 100%;
}

/* javascript will toggle this to none */
.lang-ja {
    display: block;
}

/* javascript will toggle this to none */
.lang-hu {
    display: none;
}

#contact {
    font-size: 80%;
    border:1px;
    border-style:dotted;
    background-color:#ffffcc;
    float: right;
    padding-left:5px;
    margin-right:10px;
    width: 7em;
}

p#counter {
    font-family: fixed, "courier new", courier;
    font-size: 80%;
    border:1px;
    border-style:dotted;
    background-color:#ffffcc;
    float: right;
    padding-top: 1em;
    padding-bottom: 1em;
    padding-left: 1em;
    padding-right: 1em;
}

img.linkicon {
    border:0;
    width:20px;
    height:20px;
    cursor: pointer;
}

a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

a:not(.ButtonLink):hover {
  text-decoration: underline;
}

a:not(.ButtonLink):active {
  text-decoration: underline;
}
